"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OWAddressWell" = {
    ACTIONS = {"takeURLFrom:" = id; }; 
    OUTLETS = {companion = id; }; 
    SUPERCLASS = NSControl; 
};
"OWHomePreferences" = {
    ACTIONS = {"restoreDefaults:" = id; }; 
    OUTLETS = {
        bookmarkPageTextField = id; 
        bookmarkPageWell = id; 
        hideOnAutoLaunchButton = id; 
        homePageTextField = id; 
        homePageWell = id; 
        searchPageTextField = id; 
        searchPageWell = id; 
        showBookmarkPageButton = id; 
        showHomePageButton = id; 
        showSearchPageButton = id; 
    }; 
    SUPERCLASS = OmniPreferenceClient; 
};
"OmniObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OmniPreferenceClient" = {
    ACTIONS = {"setValueForSender:" = id; }; 
    OUTLETS = {controlBox = id; initialFirstResponder = id; }; 
    SUPERCLASS = OmniObject; 
};
